GNU Locate Arbitrary Command Execution Vulnerability

An exploit for Slackware 7.1 and 8.0 has been submitted by Josh Smith <josh@viper.falcon-networks.com>:


 

Privacy Statement
Copyright 2010, SecurityFocus